/*
Account/Konto related CSS
*/

/*Downloads view */
body.downloads .woocommerce-MyAccount-content .download-product, body.downloads .woocommerce-MyAccount-content .download-remaining, 
body.downloads .woocommerce-MyAccount-content .download-expires {
	display:none; 
}


/* Subscription list view */
	body.subscriptions table.my_account_subscriptions td:nth-child(2), body.subscriptions table.my_account_subscriptions th:nth-child(2), body.subscriptions .subscription-next-payment small   {
	display:none;
}

/* Orders list view, don't show status */
	body.orders table.my_account_orders td:nth-child(3), body.orders table.my_account_orders th:nth-child(3)   {
	display:none;
}

/* Subscription view */
body.view-subscription .woocommerce-MyAccount-content .order_details, body.view-subscription .woocommerce-MyAccount-content table.subscription_details + h2,
body.view-subscription .woocommerce-MyAccount-content .my_account_orders, body.view-subscription .woocommerce-MyAccount-content table.order_details + header,
body.view-subscription .addresses, body.view-subscription table.subscription_details tr:nth-child(3), body.view-subscription table.subscription_details tr:nth-child(1), 
body.view-subscription .woocommerce-order-downloads__title, body.vt_checkout .woocommerce-order-downloads, body.vt_checkout .woocommerce-order-details,
body.vt_checkout .woocommerce-customer-details
{
	display:none; 
}

body.edit-address div#content div.woocommerce-MyAccount-content a {
        color:#f00;
}

body.edit-address .addresses{
	width: 50%;
}

#update_all_subscriptions_addresses_field label,
#update_all_subscriptions_addresses_field label strong {
	color: #f00;
}

#update_all_subscriptions_addresses_field label span.optional {
	display: none;
}

body.vt_my-account #welcome {
	margin-top: -20px;
}
